html{color:#222;font-size:1em;line-height:1.4}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.hidden{display:none!important}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}@media print{*,:before,:after,:first-letter,:first-line{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}
/* Captcha*/
 .captcha-container {
    display: flex;
    align-items: flex-start;
    padding: 10px;
    border-radius: 5px; /* Rounded corners */
    margin-bottom: 20px; /* Space below the CAPTCHA box */
    height: 50px; /* Set a consistent height for the container */
}

.captcha{
    border-radius: 4px 0 0 4px;
}
#refreshCaptcha {
    /*height: 100%; */
    height: 38px;
    background-color: #FFFFFF;
    border: none;
    color: #000000; 
    cursor: pointer;
    font-size: 18px; /* Icon size */
    margin-right: 3px; 
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 4px 4px 0;
}

#refreshCaptcha i {
    font-size: 20px;
}

.formsss {
    height: 100%; /* Make the input field take up the full height of the container */
    padding: 0 10px; /* Adjust padding to ensure consistent height */
    border-radius: 5px;
    border: 2px solid white; /* White border */
    background-color: white;
    color: #333;
    flex-grow: 1; /* Allow the input field to take the remaining width */
}

.formsss::placeholder {
    color: #888; /* Placeholder color */
}

button#refreshCaptcha:hover {
    color: #ddd; /* Lighter color on hover */
}
